Tournament:
  name: Southern Tier Regional Tournament
  short name: Southern Tier Regional
  location: Unknown Location
  state: NY
  level: Regionals
  division: C
  year: 2018
  bids: 1
  worst placings dropped: 2
  start date: 2018-01-01
  end date: 2018-01-01
  awards date: 2018-01-01
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Fermi Questions
  - name: Forensics
  - name: Helicopters
  - name: Herpetology
  - name: Hovercraft
  - name: Microbe Mission
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Optics
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Thermodynamics
  - name: Towers
  - name: Write It Do It
Teams:
  - number: 1
    school: Chenango Forks High School
    suffix: Team A
    city: Binghamton
    state: NY
  - number: 2
    school: Corning-Painted Post High School
    suffix: Team A
    city: Corning
    state: NY
  - number: 3
    school: Deposit Middle/High School
    city: Deposit
    state: NY
  - number: 4
    school: Elmira High School
    suffix: Team A
    city: Elmira
    state: NY
  - number: 5
    school: Horseheads High School
    suffix: Team A
    city: Horseheads
    state: NY
  - number: 6
    school: Ithaca High School
    suffix: Team A
    city: Ithaca
    state: NY
  - number: 7
    school: Johnson City High School
    suffix: Team A
    city: Johnson City
    state: NY
  - number: 8
    school: Maine-Endwell High School
    suffix: Team A
    city: Endwell
    state: NY
  - number: 9
    school: Notre Dame High School
    suffix: Team A
    city: Elmira
    state: NY
  - number: 10
    school: Seton Catholic Central
    suffix: Team A
    city: Binghamton
    state: NY
  - number: 11
    school: Sidney Junior/Senior High School
    suffix: Team A
    city: Sidney
    state: NY
  - number: 12
    school: Tioga Central High School
    suffix: Team A
    city: Tioga Center
    state: NY
  - number: 13
    school: Union-Endicott High School
    suffix: Team A
    city: Endicott
    state: NY
  - number: 14
    school: Union-Endicott High School
    suffix: Team B
    city: Endicott
    state: NY
  - number: 15
    school: Vestal High School
    suffix: Team A
    city: Vestal
    state: NY
  - number: 16
    school: Vestal High School
    suffix: Team B
    city: Vestal
    state: NY
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 7
  - team: 1
    event: Chemistry Lab
    place: 7
  - team: 1
    event: Disease Detectives
    place: 9
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Ecology
    place: 1
  - team: 1
    event: Fermi Questions
    place: 5
  - team: 1
    event: Forensics
    place: 7
  - team: 1
    event: Helicopters
    place: 10
  - team: 1
    event: Herpetology
    place: 4
  - team: 1
    event: Hovercraft
    place: 10
  - team: 1
    event: Microbe Mission
    place: 9
  - team: 1
    event: Mission Possible
    place: 4
  - team: 1
    event: Mousetrap Vehicle
    participated: false
  - team: 1
    event: Optics
    place: 8
  - team: 1
    event: Remote Sensing
    place: 10
  - team: 1
    event: Rocks and Minerals
    place: 15
  - team: 1
    event: Thermodynamics
    place: 2
  - team: 1
    event: Towers
    place: 5
  - team: 1
    event: Write It Do It
    place: 10
  - team: 2
    event: Anatomy and Physiology
    place: 9
  - team: 2
    event: Astronomy
    place: 1
  - team: 2
    event: Chemistry Lab
    place: 5
  - team: 2
    event: Disease Detectives
    place: 6
  - team: 2
    event: Dynamic Planet
    place: 12
  - team: 2
    event: Ecology
    place: 2
  - team: 2
    event: Fermi Questions
    place: 2
  - team: 2
    event: Forensics
    place: 2
  - team: 2
    event: Helicopters
    place: 8
  - team: 2
    event: Herpetology
    place: 8
  - team: 2
    event: Hovercraft
    place: 9
  - team: 2
    event: Microbe Mission
    place: 4
  - team: 2
    event: Mission Possible
    place: 8
  - team: 2
    event: Mousetrap Vehicle
    place: 6
  - team: 2
    event: Optics
    place: 5
  - team: 2
    event: Remote Sensing
    place: 2
  - team: 2
    event: Rocks and Minerals
    place: 10
  - team: 2
    event: Thermodynamics
    place: 9
  - team: 2
    event: Towers
    place: 11
  - team: 2
    event: Write It Do It
    place: 14
  - team: 3
    event: Anatomy and Physiology
    place: 11
  - team: 3
    event: Astronomy
    place: 11
  - team: 3
    event: Chemistry Lab
    place: 13
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    place: 10
  - team: 3
    event: Ecology
    place: 12
  - team: 3
    event: Fermi Questions
    participated: false
  - team: 3
    event: Forensics
    place: 12
  - team: 3
    event: Helicopters
    participated: false
  - team: 3
    event: Herpetology
    participated: false
  - team: 3
    event: Hovercraft
    participated: false
  - team: 3
    event: Microbe Mission
    place: 15
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Mousetrap Vehicle
    participated: true
  - team: 3
    event: Optics
    place: 14
  - team: 3
    event: Remote Sensing
    place: 13
  - team: 3
    event: Rocks and Minerals
    place: 12
  - team: 3
    event: Thermodynamics
    place: 12
  - team: 3
    event: Towers
    participated: false
  - team: 3
    event: Write It Do It
    place: 11
  - team: 4
    event: Anatomy and Physiology
    place: 15
  - team: 4
    event: Astronomy
    place: 15
  - team: 4
    event: Chemistry Lab
    place: 14
  - team: 4
    event: Disease Detectives
    place: 15
  - team: 4
    event: Dynamic Planet
    place: 14
  - team: 4
    event: Ecology
    place: 16
  - team: 4
    event: Fermi Questions
    place: 11
  - team: 4
    event: Forensics
    place: 13
  - team: 4
    event: Helicopters
    place: 6
  - team: 4
    event: Herpetology
    place: 6
  - team: 4
    event: Hovercraft
    place: 12
  - team: 4
    event: Microbe Mission
    place: 7
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    participated: true
  - team: 4
    event: Optics
    place: 13
  - team: 4
    event: Remote Sensing
    place: 8
  - team: 4
    event: Rocks and Minerals
    place: 11
  - team: 4
    event: Thermodynamics
    place: 13
  - team: 4
    event: Towers
    place: 13
  - team: 4
    event: Write It Do It
    place: 8
  - team: 5
    event: Anatomy and Physiology
    place: 4
  - team: 5
    event: Astronomy
    place: 6
  - team: 5
    event: Chemistry Lab
    place: 6
  - team: 5
    event: Disease Detectives
    place: 10
  - team: 5
    event: Dynamic Planet
    place: 4
  - team: 5
    event: Ecology
    place: 7
  - team: 5
    event: Fermi Questions
    place: 9
  - team: 5
    event: Forensics
    place: 4
  - team: 5
    event: Helicopters
    place: 4
  - team: 5
    event: Herpetology
    place: 7
  - team: 5
    event: Hovercraft
    place: 2
  - team: 5
    event: Microbe Mission
    place: 1
  - team: 5
    event: Mission Possible
    place: 7
  - team: 5
    event: Mousetrap Vehicle
    place: 8
  - team: 5
    event: Optics
    place: 4
  - team: 5
    event: Remote Sensing
    place: 6
  - team: 5
    event: Rocks and Minerals
    place: 4
  - team: 5
    event: Thermodynamics
    place: 3
  - team: 5
    event: Towers
    place: 3
  - team: 5
    event: Write It Do It
    place: 12
  - team: 6
    event: Anatomy and Physiology
    place: 12
  - team: 6
    event: Astronomy
    place: 3
  - team: 6
    event: Chemistry Lab
    place: 1
  - team: 6
    event: Disease Detectives
    place: 12
  - team: 6
    event: Dynamic Planet
    place: 7
  - team: 6
    event: Ecology
    place: 10
  - team: 6
    event: Fermi Questions
    place: 1
  - team: 6
    event: Forensics
    place: 1
  - team: 6
    event: Helicopters
    place: 7
  - team: 6
    event: Herpetology
    place: 11
  - team: 6
    event: Hovercraft
    place: 3
  - team: 6
    event: Microbe Mission
    place: 8
  - team: 6
    event: Mission Possible
    place: 10
  - team: 6
    event: Mousetrap Vehicle
    place: 4
  - team: 6
    event: Optics
    place: 2
  - team: 6
    event: Remote Sensing
    place: 7
  - team: 6
    event: Rocks and Minerals
    place: 5
  - team: 6
    event: Thermodynamics
    place: 7
  - team: 6
    event: Towers
    place: 4
  - team: 6
    event: Write It Do It
    place: 7
  - team: 7
    event: Anatomy and Physiology
    place: 14
  - team: 7
    event: Astronomy
    place: 10
  - team: 7
    event: Chemistry Lab
    place: 11
  - team: 7
    event: Disease Detectives
    place: 11
  - team: 7
    event: Dynamic Planet
    place: 15
  - team: 7
    event: Ecology
    place: 11
  - team: 7
    event: Fermi Questions
    place: 13
  - team: 7
    event: Forensics
    place: 10
  - team: 7
    event: Helicopters
    place: 12
  - team: 7
    event: Herpetology
    place: 15
  - team: 7
    event: Hovercraft
    place: 11
  - team: 7
    event: Microbe Mission
    place: 16
  - team: 7
    event: Mission Possible
    place: 11
  - team: 7
    event: Mousetrap Vehicle
    place: 7
  - team: 7
    event: Optics
    place: 11
  - team: 7
    event: Remote Sensing
    place: 11
  - team: 7
    event: Rocks and Minerals
    place: 16
  - team: 7
    event: Thermodynamics
    place: 10
  - team: 7
    event: Towers
    place: 12
  - team: 7
    event: Write It Do It
    place: 1
  - team: 8
    event: Anatomy and Physiology
    place: 5
  - team: 8
    event: Astronomy
    place: 9
  - team: 8
    event: Chemistry Lab
    place: 8
  - team: 8
    event: Disease Detectives
    place: 3
  - team: 8
    event: Dynamic Planet
    place: 8
  - team: 8
    event: Ecology
    place: 5
  - team: 8
    event: Fermi Questions
    place: 8
  - team: 8
    event: Forensics
    place: 6
  - team: 8
    event: Helicopters
    place: 3
  - team: 8
    event: Herpetology
    place: 1
  - team: 8
    event: Hovercraft
    place: 5
  - team: 8
    event: Microbe Mission
    place: 11
  - team: 8
    event: Mission Possible
    place: 1
  - team: 8
    event: Mousetrap Vehicle
    place: 3
  - team: 8
    event: Optics
    place: 9
  - team: 8
    event: Remote Sensing
    place: 5
  - team: 8
    event: Rocks and Minerals
    place: 2
  - team: 8
    event: Thermodynamics
    place: 11
  - team: 8
    event: Towers
    place: 10
  - team: 8
    event: Write It Do It
    place: 5
  - team: 9
    event: Anatomy and Physiology
    place: 7
  - team: 9
    event: Astronomy
    place: 4
  - team: 9
    event: Chemistry Lab
    place: 4
  - team: 9
    event: Disease Detectives
    place: 2
  - team: 9
    event: Dynamic Planet
    place: 5
  - team: 9
    event: Ecology
    place: 4
  - team: 9
    event: Fermi Questions
    place: 4
  - team: 9
    event: Forensics
    place: 8
  - team: 9
    event: Helicopters
    place: 1
  - team: 9
    event: Herpetology
    place: 10
  - team: 9
    event: Hovercraft
    place: 6
  - team: 9
    event: Microbe Mission
    place: 5
  - team: 9
    event: Mission Possible
    place: 5
  - team: 9
    event: Mousetrap Vehicle
    place: 5
  - team: 9
    event: Optics
    place: 6
  - team: 9
    event: Remote Sensing
    place: 15
  - team: 9
    event: Rocks and Minerals
    place: 8
  - team: 9
    event: Thermodynamics
    place: 5
  - team: 9
    event: Towers
    place: 1
  - team: 9
    event: Write It Do It
    place: 9
  - team: 10
    event: Anatomy and Physiology
    place: 10
  - team: 10
    event: Astronomy
    place: 12
  - team: 10
    event: Chemistry Lab
    place: 9
  - team: 10
    event: Disease Detectives
    place: 5
  - team: 10
    event: Dynamic Planet
    place: 11
  - team: 10
    event: Ecology
    place: 6
  - team: 10
    event: Fermi Questions
    place: 12
  - team: 10
    event: Forensics
    place: 5
  - team: 10
    event: Helicopters
    place: 11
  - team: 10
    event: Herpetology
    place: 9
  - team: 10
    event: Hovercraft
    place: 8
  - team: 10
    event: Microbe Mission
    place: 12
  - team: 10
    event: Mission Possible
    place: 6
  - team: 10
    event: Mousetrap Vehicle
    place: 2
  - team: 10
    event: Optics
    place: 10
  - team: 10
    event: Remote Sensing
    place: 4
  - team: 10
    event: Rocks and Minerals
    place: 14
  - team: 10
    event: Thermodynamics
    place: 6
  - team: 10
    event: Towers
    place: 7
  - team: 10
    event: Write It Do It
    place: 2
  - team: 11
    event: Anatomy and Physiology
    place: 13
  - team: 11
    event: Astronomy
    place: 13
  - team: 11
    event: Chemistry Lab
    place: 12
  - team: 11
    event: Disease Detectives
    place: 7
  - team: 11
    event: Dynamic Planet
    place: 9
  - team: 11
    event: Ecology
    place: 8
  - team: 11
    event: Fermi Questions
    place: 10
  - team: 11
    event: Forensics
    participated: false
  - team: 11
    event: Helicopters
    participated: false
  - team: 11
    event: Herpetology
    place: 14
  - team: 11
    event: Hovercraft
    participated: false
  - team: 11
    event: Microbe Mission
    place: 14
  - team: 11
    event: Mission Possible
    participated: false
  - team: 11
    event: Mousetrap Vehicle
    participated: false
  - team: 11
    event: Optics
    place: 12
  - team: 11
    event: Remote Sensing
    place: 14
  - team: 11
    event: Rocks and Minerals
    place: 13
  - team: 11
    event: Thermodynamics
    participated: false
  - team: 11
    event: Towers
    participated: false
  - team: 11
    event: Write It Do It
    place: 15
  - team: 12
    event: Anatomy and Physiology
    place: 8
  - team: 12
    event: Astronomy
    place: 14
  - team: 12
    event: Chemistry Lab
    place: 10
  - team: 12
    event: Disease Detectives
    place: 13
  - team: 12
    event: Dynamic Planet
    place: 13
  - team: 12
    event: Ecology
    place: 9
  - team: 12
    event: Fermi Questions
    place: 15
  - team: 12
    event: Forensics
    participated: false
  - team: 12
    event: Helicopters
    participated: false
  - team: 12
    event: Herpetology
    place: 13
  - team: 12
    event: Hovercraft
    participated: false
  - team: 12
    event: Microbe Mission
    place: 13
  - team: 12
    event: Mission Possible
    participated: false
  - team: 12
    event: Mousetrap Vehicle
    place: 10
  - team: 12
    event: Optics
    participated: false
  - team: 12
    event: Remote Sensing
    participated: false
  - team: 12
    event: Rocks and Minerals
    place: 3
  - team: 12
    event: Thermodynamics
    participated: false
  - team: 12
    event: Towers
    place: 6
  - team: 12
    event: Write It Do It
    place: 16
  - team: 13
    event: Anatomy and Physiology
    place: 2
  - team: 13
    event: Astronomy
    place: 2
  - team: 13
    event: Chemistry Lab
    place: 2
  - team: 13
    event: Disease Detectives
    place: 4
  - team: 13
    event: Dynamic Planet
    place: 6
  - team: 13
    event: Ecology
    place: 3
  - team: 13
    event: Fermi Questions
    place: 3
  - team: 13
    event: Forensics
    place: 9
  - team: 13
    event: Helicopters
    place: 2
  - team: 13
    event: Herpetology
    place: 2
  - team: 13
    event: Hovercraft
    place: 1
  - team: 13
    event: Microbe Mission
    place: 3
  - team: 13
    event: Mission Possible
    place: 3
  - team: 13
    event: Mousetrap Vehicle
    place: 9
  - team: 13
    event: Optics
    place: 1
  - team: 13
    event: Remote Sensing
    place: 9
  - team: 13
    event: Rocks and Minerals
    place: 6
  - team: 13
    event: Thermodynamics
    place: 4
  - team: 13
    event: Towers
    place: 2
  - team: 13
    event: Write It Do It
    place: 6
  - team: 14
    event: Anatomy and Physiology
    participated: false
  - team: 14
    event: Astronomy
    participated: false
  - team: 14
    event: Chemistry Lab
    participated: false
  - team: 14
    event: Disease Detectives
    place: 8
  - team: 14
    event: Dynamic Planet
    participated: false
  - team: 14
    event: Ecology
    place: 15
  - team: 14
    event: Fermi Questions
    place: 14
  - team: 14
    event: Forensics
    participated: false
  - team: 14
    event: Helicopters
    participated: false
  - team: 14
    event: Herpetology
    place: 3
  - team: 14
    event: Hovercraft
    participated: false
  - team: 14
    event: Microbe Mission
    place: 10
  - team: 14
    event: Mission Possible
    participated: false
  - team: 14
    event: Mousetrap Vehicle
    participated: false
  - team: 14
    event: Optics
    participated: false
  - team: 14
    event: Remote Sensing
    place: 12
  - team: 14
    event: Rocks and Minerals
    place: 9
  - team: 14
    event: Thermodynamics
    participated: false
  - team: 14
    event: Towers
    participated: false
  - team: 14
    event: Write It Do It
    place: 13
  - team: 15
    event: Anatomy and Physiology
    place: 3
  - team: 15
    event: Astronomy
    place: 8
  - team: 15
    event: Chemistry Lab
    place: 3
  - team: 15
    event: Disease Detectives
    place: 1
  - team: 15
    event: Dynamic Planet
    place: 1
  - team: 15
    event: Ecology
    place: 13
  - team: 15
    event: Fermi Questions
    place: 7
  - team: 15
    event: Forensics
    place: 3
  - team: 15
    event: Helicopters
    place: 5
  - team: 15
    event: Herpetology
    place: 5
  - team: 15
    event: Hovercraft
    place: 4
  - team: 15
    event: Microbe Mission
    place: 2
  - team: 15
    event: Mission Possible
    place: 2
  - team: 15
    event: Mousetrap Vehicle
    place: 1
  - team: 15
    event: Optics
    place: 3
  - team: 15
    event: Remote Sensing
    place: 1
  - team: 15
    event: Rocks and Minerals
    place: 1
  - team: 15
    event: Thermodynamics
    place: 1
  - team: 15
    event: Towers
    place: 9
  - team: 15
    event: Write It Do It
    place: 3
  - team: 16
    event: Anatomy and Physiology
    place: 6
  - team: 16
    event: Astronomy
    place: 5
  - team: 16
    event: Chemistry Lab
    participated: false
  - team: 16
    event: Disease Detectives
    place: 14
  - team: 16
    event: Dynamic Planet
    place: 3
  - team: 16
    event: Ecology
    place: 14
  - team: 16
    event: Fermi Questions
    place: 6
  - team: 16
    event: Forensics
    place: 11
  - team: 16
    event: Helicopters
    place: 9
  - team: 16
    event: Herpetology
    place: 12
  - team: 16
    event: Hovercraft
    place: 7
  - team: 16
    event: Microbe Mission
    place: 6
  - team: 16
    event: Mission Possible
    place: 9
  - team: 16
    event: Mousetrap Vehicle
    place: 11
  - team: 16
    event: Optics
    place: 7
  - team: 16
    event: Remote Sensing
    place: 3
  - team: 16
    event: Rocks and Minerals
    place: 7
  - team: 16
    event: Thermodynamics
    place: 8
  - team: 16
    event: Towers
    place: 8
  - team: 16
    event: Write It Do It
    place: 4
